<?php
$host = "localhost";
$db_user = "root";
$db_pass = "123456";
$db_name = "db_office";
$timezone = "Asia/Shanghai";

$link = mysql_connect($host, $db_user, $db_pass);
mysql_select_db($db_name, $link);
mysql_query("SET names gb2312");
header("Content-Type: text/html; charset=gb2312");

?>